[(#REM|test_espace_prive|non)
<li class="spip-admin-item">]
	<a [href="(#URL_PAGE{feuillederoute})"] class="spip-admin-boutons" id="btn_feuillederoute"[(#PLUGIN{minibando}|oui)[(#REM|test_espace_prive|non) style="text-indent:0;font-size:10px;text-align:center;line-height:24px;"]]>[(#PLUGIN{minibando}|oui)[(#REM|test_espace_prive|non)FdR][(#REM|test_espace_prive|oui)#CONFIG{feuillederoute/titre}]][(#PLUGIN{minibando}|non)#CONFIG{feuillederoute/titre}]</a>
	<script type="text/javascript">
		$(document).ready(function() {
			// preparer le chargement ajax
			$('body').append('<div class="charger_feuillederoute"></div>');
			// charger + afficher/masquer la feuille de route
			$('#btn_feuillederoute').click(function(){
				var url_feuillederoute = $(this).attr('href');
				$('.charger_feuillederoute').load(url_feuillederoute,function(){
					$(this).toggle(200);
				});
				return false;
			});
		});
	</script>
[(#REM|test_espace_prive|non)
</li>]